mpt_findImVolumes
Prev | Fusion message devices | Next

## Name

mpt_findImVolumes — Identify IDs of hidden disks and RAID Volumes

## Synopsis

`int mpt_findImVolumes (` | MPT_ADAPTER * | ioc`)`;

## Arguments

`ioc`

  Pointer to a Adapter Strucutre

## Return

0 on success -EFAULT if read of config page header fails or data pointer not NULL -ENOMEM if pci_alloc failed

Prev | Up | Next
mpt_raid_phys_disk_pg0 | Home | mpt_config